@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  position: relative;
}
#cssmenu {
  width:100%; padding:20px 0 0;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
color:#2cd1c3;	
}
#cssmenu > ul > li:first-child > a {
  color:#2cd1c3;
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
color:#333;
}
#cssmenu > ul > li {
}
#cssmenu > ul > li:hover {
color:#2cd1c3;
}
#cssmenu > ul > li > a {
  color: #333;
}
#cssmenu > ul > li > a > span {
  display: block;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none; color:#2cd1c3;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus.png) 100% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.png) 100% center no-repeat;
}
/* Sub menu */
#cssmenu ul ul {
  display: none;
}
#cssmenu ul ul li {
  padding: 0;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size:17px; line-height:24px; padding:10px 0; font-weight:400;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #676767;
  font-size: 12px;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: "»";
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#cssmenu ul ul a:hover {
  color: #e94f31;
}
